# Class MinimalDisplaySection

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents a display section that provides a minimal rendering configuration.

    public class MinimalDisplaySection

Inheritance
  object
  MinimalDisplaySection

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Id

    public ObjectId Id { get; set; }

#### Property Value

ObjectId

### IsSelected

    public bool IsSelected { get; set; }

#### Property Value

bool

### Name

    public string? Name { get; set; }

#### Property Value

string